package tools;

/** Test ports.
 * @author	Louis Royer
 * @author	Flavien Haas
 * @author	JS Auge
 * @version	1.0
 */
public class TestPort {

	public boolean testPortServer(int port) {
		if((port > 7000) && (port < 7999)){
			return true;
		}
		return false;
	}

	public boolean testPortTracker(int port) {
		if((port > 6000) && (port < 6999)){
			return true;
		}
		return false;
	}



}
